Fish_SeniorItemExchangeCFG = {}

function Fish_SeniorItemExchangeCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SeniorItemExchangeCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Type = 1, ItemId = {261}, ItemCount = {1}, ExchangeItemId = {1}, ExchangeItemCount = {1500000}, ExchangeItemWeight = {10000}}
	self.datas[2] = {ID = 2, Type = 1, ItemId = {262}, ItemCount = {1}, ExchangeItemId = {1}, ExchangeItemCount = {1000000}, ExchangeItemWeight = {10000}}
	self.datas[3] = {ID = 3, Type = 1, ItemId = {263}, ItemCount = {1}, ExchangeItemId = {1}, ExchangeItemCount = {1000000}, ExchangeItemWeight = {10000}}
	self.datas[4] = {ID = 4, Type = 1, ItemId = {264}, ItemCount = {1}, ExchangeItemId = {1}, ExchangeItemCount = {500000}, ExchangeItemWeight = {10000}}
	self.datas[5] = {ID = 5, Type = 2, ItemId = {264,263,262,261}, ItemCount = {1,1,1,1}, ExchangeItemId = {1,1,1,94,94,94,337,337,337,96}, ExchangeItemCount = {2000000,3000000,4000000,1,3,5,20,40,60,1}, ExchangeItemWeight = {100,150,200,200,50,30,150,100,15,5}}
end

Fish_SeniorItemExchangeCFG:init()
